<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css"/>
</head>
<body>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
    <link rel="stylesheet" href="style2.css">
</head>
<body>
<div class="site-wrapper">
    <main>
        <table class="pricing_table pricing_table__vertical">
            <thead class="thead thead__vertical">
            <tr class="thead-row thead-row__vertical">
                <th class="thead-cell thead-cell__vertical pricing_plan-cell pricing_plan-cell__vertical">
           <span class="small-text">
               Choose your
           </span>
                    <span class="big-text">
pricing plan
           </span>
                </th>
                <th class="thead-cell thead-cell__vertical">
                    <i class="fa fa-archive"></i>Storage
                </th>
                <th class="thead-cell thead-cell__vertical">
                    <i class="fa fa-cloud-upload"></i>Bandwidth
                </th>
                <th class="thead-cell thead-cell__vertical">
                    <i class="fa fa-cloud-upload"></i>Bandwidth
                </th>
                <th class="thead-cell thead-cell__vertical">
                    <i class="fa fa-life-ring"></i>Support
                </th>
                <th class="thead-cell thead-cell__vertical">
                    <i class="fa fa-cube"></i>Products
                </th>
                <th class="thead-cell thead-cell__vertical">
                    <i class="fa fa-users"></i>Users
                </th>
            </tr>
            </thead>
            <tbody class="tbody tbody__vertical">
            <tr class="tbody-row tbody-row__vertical">
                <td class="tbody-cell tbody-cell__vertical cell__main cell__main__vertical cell__green">
                    <h3>standard</h3>
                    <div class="pricing pricing__vertical">
                        <div class="pricing-value pricing-value__vertical">
                       <span class="value-big">
                           17
                       </span>
                            <span class="value-upper">
                           .99
                       </span>
                        </div>
                        <span class="pricing-period">
                   per month
               </span>
                    </div>
                    <button class="btn btn__contact btn__vertical" type="button">
                        buy now
                    </button>
                </td>
                <td class="tbody-cell tbody-cell__vertical">
               <span class="cell-content__vertical">
                   500GB
               </span>
                    <span class="cell-content__vertical">
                   storage
               </span>
                </td>
                <td class="tbody-cell tbody-cell__vertical">
               <span class="cell-content__vertical">
                   limited
               </span>
                    <span class="cell-content__vertical">
                   bandwidth
               </span>
                </td>
                <td class="tbody-cell tbody-cell__vertical">
               <span class="cell-content__vertical">
                   25
               </span>
                    <span class="cell-content__vertical">
                   emails
               </span>
                </td>
                <td class="tbody-cell tbody-cell__vertical">
               <span class="cell-content__vertical">
                   24/7
               </span>
                    <span class="cell-content__vertical">
                   support
               </span>
                </td>
                <td class="tbody-cell tbody-cell__vertical">
               <span class="cell-content__vertical">
                   20
               </span>
                    <span class="cell-content__vertical">
                   products
               </span>
                </td>
                <td class="tbody-cell tbody-cell__vertical">
               <span class="cell-content__vertical">
                   1
               </span>
                    <span class="cell-content__vertical">
                   user
               </span>
                </td>
            </tr>
            <tr class="tbody-row tbody-row__vertical">
                <td class="tbody-cell tbody-cell__vertical cell__main cell__main__vertical cell__pink">
                    <h3>ultimate</h3>
                    <div class="pricing pricing__vertical">
                        <div class="pricing-value pricing-value__vertical">
                       <span class="value-big">
                           37
                       </span>
                            <span class="value-upper">
                           .99
                       </span>
                        </div>
                        <span class="pricing-period">
                   per month
               </span>
                    </div>
                    <button class="btn btn__contact btn__vertical" type="button">
                        buy now
                    </button>
                </td>
                <td class="tbody-cell tbody-cell__vertical">
               <span class="cell-content__vertical">
                   1000gb
               </span>
                    <span class="cell-content__vertical">
                  storage
               </span>
                </td>
                <td class="tbody-cell tbody-cell__vertical">
               <span class="cell-content__vertical">
                   limited
               </span>
                    <span class="cell-content__vertical">
                   bandwidth
               </span>
                </td>
                <td class="tbody-cell tbody-cell__vertical">
               <span class="cell-content__vertical">
                   45
               </span>
                    <span class="cell-content__vertical">
                   emails
               </span>
                </td>
                <td class="tbody-cell tbody-cell__vertical">
               <span class="cell-content__vertical">
                   24/7
               </span>
                    <span class="cell-content__vertical">
                   support
               </span>
                </td>
                <td class="tbody-cell tbody-cell__vertical">
               <span class="cell-content__vertical">
                   30
               </span>
                    <span class="cell-content__vertical">
                   products
               </span>
                </td>
                <td class="tbody-cell tbody-cell__vertical">
               <span class="cell-content__vertical">
                   10
               </span>
                    <span class="cell-content__vertical">
                   users
               </span>
                </td>
            </tr>
            <tr class="tbody-row tbody-row__vertical">
                <td class="tbody-cell tbody-cell__vertical cell__main cell__main__vertical cell__blue">
                    <h3>premium</h3>
                    <div class="pricing pricing__vertical">
                        <div class="pricing-value pricing-value__vertical">
                       <span class="value-big">
                           97
                       </span>
                            <span class="value-upper">
                           .99
                       </span>
                        </div>
                        <span class="pricing-period">
                   per month
               </span>
                    </div>
                    <button class="btn btn__contact btn__vertical" type="button">
                        buy now
                    </button>
                </td>
                <td class="tbody-cell tbody-cell__vertical">
               <span class="cell-content__vertical">
                   2000gb
               </span>
                    <span class="cell-content__vertical">
                   storage
               </span>
                </td>
                <td class="tbody-cell tbody-cell__vertical">
               <span class="cell-content__vertical">
                   unlimited
               </span>
                    <span class="cell-content__vertical">
                   bandwidth
               </span>
                </td>
                <td class="tbody-cell tbody-cell__vertical">
               <span class="cell-content__vertical">
                   65
               </span>
                    <span class="cell-content__vertical">
                   emails
               </span>
                </td>
                <td class="tbody-cell tbody-cell__vertical">
               <span class="cell-content__vertical">
                   24/7
               </span>
                    <span class="cell-content__vertical">
                   support
               </span>
                </td>
                <td class="tbody-cell tbody-cell__vertical">
               <span class="cell-content__vertical">
                   60
               </span>
                    <span class="cell-content__vertical">
                   products
               </span>
                </td>
                <td class="tbody-cell tbody-cell__vertical">
               <span class="cell-content__vertical">
                   15
               </span>
                    <span class="cell-content__vertical">
                   users
               </span>
                </td>
            </tr>
            </tbody>
        </table>
    </main>
</div>
</body>
</html>
</body>
</html>